<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>By P L Farzeugsonderbau/4nd1</author>
    <version>0.9</version>

    <title>
        <en>Atego 2425 ADAC</en>
    </title>

	<description>
        <en>Alle Rechte liegen bei P_L_4nd1 (c). Mod- Teileklau wird strafrechtlich verfolgt aufgrund von Urheber Recht</en>
        <de>Alle Rechte liegen bei P_L_4nd1 (c). Mod- Teileklau wird strafrechtlich verfolgt aufgrund von Urheber Recht</de>   
    </description>

    <iconFilename>store2.dds</iconFilename>
    <multiplayer supported="true" />
	
	<extraSourceFiles>
		<sourceFile filename="scripts/categorizer.lua" />
		<sourceFile filename="scripts/ChangeModTitle.lua" />
    </extraSourceFiles>	

	<specializations>
		<specialization name="lightExtension" 	className="LightExtension" 	 filename="scripts/LightExtension.lua"/>
	</specializations>

	<vehicleTypes>
        <type name="man" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	   	    <specialization name="lightExtension" />
        </type>
    </vehicleTypes>

    <storeItems>   
         <storeItem xmlFilename="Mb_Atego2425.xml"/>
	</storeItems>
	
	<newcategory name="P_L_Farzeugsonderbau" title="P_L_Farzeugsonderbau" type="VEHICLE" img="Store.dds" />
	<changeModTitle modTitle="Mod by: (c) P L Farzeugsonderbau"/>
	
	<brands>
        <brand name="MERCEDESBENZ" title="ATRON2429" image="Brand_MB.dds"/>
    </brands>		

</modDesc>
